
.card-style {
    display: block;
    max-width: 80%;
    border: solid black 2px;
    border-radius: 20px;
    padding: 20px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFE459;
    overflow: hidden;

}

.card-style:hover {
    box-shadow: 0px 0px 5px 2px #FFE459;
}

.card-style td, .card-style th {
    padding: 2px 10px
}

